Page MenuHomePhabricator

Focus on the target page name input box automatically after checking "Redirect this page to"
Closed, ResolvedPublic1 Story Points

Description

After checking "Redirect this page to" in Page settings, the software should automatically focus on the target page name input box.

Details

Related Gerrit Patches:

Event Timeline

Amire80 created this task.Jul 22 2015, 9:43 PM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added a project: VisualEditor.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 9:43 PM
Jdforrester-WMF triaged this task as Low priority.Jul 28 2015, 7:16 PM
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.
Jdforrester-WMF set Security to None.

Change 227904 had a related patch set uploaded (by Alex Monk):
Settings dialog: Focus redirect target input when redirect is enabled

https://gerrit.wikimedia.org/r/227904

Jdforrester-WMF closed this task as Resolved.Jul 30 2015, 12:18 AM
Jdforrester-WMF assigned this task to Krenair.
Jdforrester-WMF edited projects, added good first task; removed Patch-For-Review.
Jdforrester-WMF edited a custom field.

Change 227904 merged by jenkins-bot:
Settings dialog: Focus redirect target input when redirect is enabled

https://gerrit.wikimedia.org/r/227904